NIKON-CURVE(1)

NAME
nikon-curve - generate interpolation data from Nikon tone curves

SYNOPSIS
nikon-curve [ options and input file ]

DESCRIPTION
nikon-curve reads in a Nikon NTC/NCV or NEF file, interprets its tone curve, and writes out a simple ASCII file containing a table of interpolation values.

OPTIONS
A summary of options is included below.

-h  Show summary of options.

-o  Specify output file.

-sr Specify sampling resolution. Default is 65536.

-or Specify output resolution. Default is 256.

-nef
    Specify an NEF file to get tone curve data from.

The -or and -sr options are ignored for NEF files.

NOTE: If a resolution is not specified, a default one will be used. If the -o option is not specified, default files will be used.

EXAMPLE
    nikon-curve -sr 65536 -or 256 curveFile -o exportFile

AUTHOR
nikon-curve was written by Shawn Freeman and Udi Fuchs.

This manual page was written by Hubert Chan <hubert@uhoreg.ca>, for the Debian project (but may be used by others).